{
  "Initial version": "{\"iv\":\"ACRkUZHIz0yOt3Rb\",\"encryptedData\":\"[encoded data, 74676 characters]\"}",
  "v2.0": "{\"iv\":\"tT4rJYhOEIlmcwwK\",\"encryptedData\":\"[encoded data, 68496 characters]\"}",
  "v3.0": "{\"iv\":\"uDRq+YdDr1rH+jDr\",\"encryptedData\":\"[encoded data, 69340 characters]\"}",
  "v4.0": "{\"iv\":\"TQerHApWB5ekys6/\",\"encryptedData\":\"[encoded data, 70084 characters]\"}",
  "v5.0": "{\"iv\":\"ygSNfLVFBgPz6LOC\",\"encryptedData\":\"[encoded data, 71004 characters]\"}",
  "v6.0": "{\"iv\":\"7mLQYAqEeNiJZi9j\",\"encryptedData\":\"[encoded data, 71768 characters]\"}"
}